/*
Theme Name: Pony Passion - Child
Description: Melbourne Mustang Car Hire
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.8.3
Template: ponypassion
*/



.fusion-logo {
	display: none !important;
}

#menu-item-43{
	margin-top: -70px !important;
	margin-left: 40px !important; 
	margin-right: 20px !important; 
}

/*#menu-item-43{
	margin-top: -85px !important;
	margin-left: 40px !important; 
	margin-right: 20px !important; 
}
*/

#main {
    padding-top: 0px !important;
    padding-bottom: 40px !important; 
}


img.wp-image-493 {
  border-radius: 50%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
  margin-top: 10px;  
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
    
}
img.wp-image-493:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
}





/*
.fusion-fullwidth {
	    margin-top: -18px !important;
}
*/
.avada-skin-rev {
    border-top: 0px solid #d2d3d4!important;
    border-bottom: 0px solid #d2d3d4!important;
}
.shadow-left, .shadow-right{
	display:none !important;
	
}
/*
.fusion-row {
	border: none !important;
	padding: none !important;
	
}

.fusion-menu {
	padding-top: 50px !important;
}
*/
.gm-style-iw  {
	color: #000000 !important;
}

.fa-fa-phone {
	color: #e66e95 !important;
}

.fa-fa-envelope-o {
	color:#66e95 !important;
}

.fa-fa-facebook-square {
	color: #e66e95 !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
	background-image: linear-gradient( to top, #cd4671, #e66e95) !important;
	color: #ffffff !important;
	
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	background-image: linear-gradient( to top, #e4a1b6, #e4a1b6) !important;
	color: #ffffff !important;
}

/*.wpcf7-form-control-wrap input{
	color:#fff !important;
}*/
.fusion-is-sticky #menu-item-43 img {
  margin-top: 76px;
  width:100px;
  }
  
.fusion-button.button-2 {    margin-top: 22px !important;}


.fusion-is-sticky .fusion-secondary-main-menu {
    margin-top: 0px !important;
    background-color: #2b2b2b!important;
}

.fusion-secondary-main-menu{
	margin-top:4px !important;
	background-color:#2b2b2b!important;
}

.fusion-header,.fusion-secondary-header{
	border:0px !important;
}

/*.wpcf7-form-control,.wpcf7-textarea input[type="text"]{
	color:#ffffff !important;
	}*/

.fusion-menu {
	margin-left: 23px !important;
	    padding-bottom: 10px !important;
	
}	

#mobile-menu-item-43 {
	display: none !important;
	
}

.fusion-layout-column {
	
	margin-right: 2% !important;
}

.fusion-alignright {
	background-color: #2B2B2B;
    padding: 0px 24px;
	border-radius: 5px;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { /* STYLES GO HERE */
	


.fusion-page-title-bar{
	background-size:contain;
	
}	
.fusion-secondary-main-menu{
	margin-top:0px !important;
}
	.fusion-menu {
    margin-left: 0px !important;
}

}
	
@media only screen and (max-device-width: 500px) {
.fusion-logo {
	display: block !important;
}
.fusion-page-title-bar{
	background-size:contain;	
}	
.fusion-secondary-main-menu{
	margin-top:0px !important;
}
.fusion-menu {
	margin-left: 0px !important;
}
.contactsep {
	display:none !important;	
}
}
	
	
	
	
	
	